cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Highlighted
Level 7

IPMON 10.0 ... Does it Support TLS 1.2?

ipMonitor Version: 10.0 build 1371

... Does it Support TLS 1.2?

Tags (2)
1 Reply
Highlighted
Level 15

Re: IPMON 10.0 ... Does it Support TLS 1.2?

Yes, but you will need to open a case with support, and you will be provided 1.2 compatible files.